## rust-ansi-escapes 0.2.0

=== debian/changelog ===
rust-ansi-escapes (0.2.0-1) unstable; urgency=medium

  * Package ansi-escapes 0.2.0 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 23:55:01 +0200
