=== debian/control ===
Source: rust-ansi-escapes
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-escapes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-escapes
Homepage: https://github.com/LinusU/rust-ansi-escapes
X-Cargo-Crate: ansi-escapes
Rules-Requires-Root: no

Package: librust-ansi-escapes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ansi-escapes+default-dev (= ${binary:Version}),
 librust-ansi-escapes-0-dev (= ${binary:Version}),
 librust-ansi-escapes-0+default-dev (= ${binary:Version}),
 librust-ansi-escapes-0.2-dev (= ${binary:Version}),
 librust-ansi-escapes-0.2+default-dev (= ${binary:Version}),
 librust-ansi-escapes-0.2.0-dev (= ${binary:Version}),
 librust-ansi-escapes-0.2.0+default-dev (= ${binary:Version})
Description: Ansi escape codes for manipulating the terminal - Rust source code
 Source code for Debianized Rust crate "ansi-escapes"
