=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-escapes 0.2.0 --all-targets --all-features
Features: test-name=rust-ansi-escapes:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-escapes 0.2.0 --all-targets
Features: test-name=librust-ansi-escapes-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-escapes 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ansi-escapes-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
